diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-FI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-FI.rdf
index 8d6a8bd..044be4c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-FI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-FI.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>Södra Karelen</rdfs:label>
       <skos:definition>The region of Södra Karelen in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Södra Karelen</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Etelä-Karjala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Södra Karelen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Etelä-Karjala</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>Päijänne-Tavastland</rdfs:label>
       <skos:definition>The region of Päijänne-Tavastland in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Päijänne-Tavastland</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Päijät-Häme</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Päijänne-Tavastland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Päijät-Häme</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Egentliga Tavastland</rdfs:label>
       <skos:definition>The region of Egentliga Tavastland in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Egentliga Tavastland</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Kanta-Häme</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Egentliga Tavastland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Kanta-Häme</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Mellersta Finland</rdfs:label>
       <skos:definition>The region of Mellersta Finland in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Mellersta Finland</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Keski-Suomi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Mellersta Finland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Keski-Suomi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -230,8 +230,8 @@
       <rdfs:label>Pohjois-Karjala</rdfs:label>
       <skos:definition>The region of Pohjois-Karjala in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Pohjois-Karjala</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Norra Karelen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Pohjois-Karjala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Norra Karelen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -261,8 +261,8 @@
       <rdfs:label>Nyland</rdfs:label>
       <skos:definition>The region of Nyland in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Nyland</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Uusimaa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Nyland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Uusimaa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -292,8 +292,8 @@
       <rdfs:label>Ahvenanmaan maakunta</rdfs:label>
       <skos:definition>The region of Ahvenanmaan maakunta in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Ahvenanmaan maakunta</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Landskapet Åland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Ahvenanmaan maakunta</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Landskapet Åland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -323,8 +323,8 @@
       <rdfs:label>Norra Savolax</rdfs:label>
       <skos:definition>The region of Norra Savolax in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Norra Savolax</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Pohjois-Savo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Norra Savolax</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Pohjois-Savo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -354,8 +354,8 @@
       <rdfs:label>Norra Österbotten</rdfs:label>
       <skos:definition>The region of Norra Österbotten in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Norra Österbotten</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Pohjois-Pohjanmaa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Norra Österbotten</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Pohjois-Pohjanmaa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -385,8 +385,8 @@
       <rdfs:label>Etelä-Savo</rdfs:label>
       <skos:definition>The region of Etelä-Savo in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Etelä-Savo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Södra Savolax</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Etelä-Savo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Södra Savolax</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -416,8 +416,8 @@
       <rdfs:label>Mellersta Österbotten</rdfs:label>
       <skos:definition>The region of Mellersta Österbotten in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Mellersta Österbotten</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Keski-Pohjanmaa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Mellersta Österbotten</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Keski-Pohjanmaa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -447,8 +447,8 @@
       <rdfs:label>Kymmenedalen</rdfs:label>
       <skos:definition>The region of Kymmenedalen in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Kymmenedalen</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Kymenlaakso</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Kymmenedalen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Kymenlaakso</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -478,8 +478,8 @@
       <rdfs:label>Pirkanmaa</rdfs:label>
       <skos:definition>The region of Pirkanmaa in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Pirkanmaa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Birkaland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Pirkanmaa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Birkaland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -509,8 +509,8 @@
       <rdfs:label>Pohjanmaa</rdfs:label>
       <skos:definition>The region of Pohjanmaa in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Pohjanmaa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Österbotten</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Pohjanmaa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Österbotten</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -540,8 +540,8 @@
       <rdfs:label>Varsinais-Suomi</rdfs:label>
       <skos:definition>The region of Varsinais-Suomi in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Varsinais-Suomi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Egentliga Finland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Varsinais-Suomi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Egentliga Finland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -571,8 +571,8 @@
       <rdfs:label>Satakunda</rdfs:label>
       <skos:definition>The region of Satakunda in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Satakunda</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Satakunta</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Satakunda</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Satakunta</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -602,8 +602,8 @@
       <rdfs:label>Södra Österbotten</rdfs:label>
       <skos:definition>The region of Södra Österbotten in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Södra Österbotten</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Etelä-Pohjanmaa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Södra Österbotten</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Etelä-Pohjanmaa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -633,8 +633,8 @@
       <rdfs:label>Kainuu</rdfs:label>
       <skos:definition>The region of Kainuu in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Kainuu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Kajanaland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Kainuu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Kajanaland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -664,8 +664,8 @@
       <rdfs:label>Lappi</rdfs:label>
       <skos:definition>The region of Lappi in the country of Finland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fi">Lappi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Lappland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fi">Lappi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Lappland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fi;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
    </owl:NamedIndividual>
@@ -695,8 +695,8 @@
       <rdfs:label>Åland Islands</rdfs:label>
       <skos:definition>The territory of Åland Islands in the country of Finland</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1002</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Îles Åland</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Åland Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Îles Åland</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Åland Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Finland"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fi;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-FJ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-FJ.rdf
index 8e1871f..b8f476f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-FJ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-FJ.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Central</rdfs:label>
       <skos:definition>The division of Central in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Fiji"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -148,7 +148,7 @@
       <rdfs:label>Naitasiri</rdfs:label>
       <skos:definition>The province of Naitasiri in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Naitasiri</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Naitasiri</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -178,7 +178,7 @@
       <rdfs:label>Namosi</rdfs:label>
       <skos:definition>The province of Namosi in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Namosi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Namosi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -208,7 +208,7 @@
       <rdfs:label>Rewa</rdfs:label>
       <skos:definition>The province of Rewa in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rewa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rewa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -238,7 +238,7 @@
       <rdfs:label>Serua</rdfs:label>
       <skos:definition>The province of Serua in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Serua</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Serua</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -268,7 +268,7 @@
       <rdfs:label>Tailevu</rdfs:label>
       <skos:definition>The province of Tailevu in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tailevu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tailevu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>Rotuma</rdfs:label>
       <skos:definition>The dependency of Rotuma in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Fiji"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rotuma</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rotuma</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Dependency"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>Western</rdfs:label>
       <skos:definition>The division of Western in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Fiji"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -358,7 +358,7 @@
       <rdfs:label>Ba</rdfs:label>
       <skos:definition>The province of Ba in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ba</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ba</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -388,7 +388,7 @@
       <rdfs:label>Nadroga and Navosa</rdfs:label>
       <skos:definition>The province of Nadroga and Navosa in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nadroga and Navosa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nadroga and Navosa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -418,7 +418,7 @@
       <rdfs:label>Ra</rdfs:label>
       <skos:definition>The province of Ra in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ra</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ra</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Northern</rdfs:label>
       <skos:definition>The division of Northern in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Fiji"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -478,7 +478,7 @@
       <rdfs:label>Bua</rdfs:label>
       <skos:definition>The province of Bua in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bua</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bua</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -508,7 +508,7 @@
       <rdfs:label>Cakaudrove</rdfs:label>
       <skos:definition>The province of Cakaudrove in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cakaudrove</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cakaudrove</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -538,7 +538,7 @@
       <rdfs:label>Macuata</rdfs:label>
       <skos:definition>The province of Macuata in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Macuata</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Macuata</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -570,7 +570,7 @@
       <rdfs:label>Eastern</rdfs:label>
       <skos:definition>The division of Eastern in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Fiji"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -598,7 +598,7 @@
       <rdfs:label>Kadavu</rdfs:label>
       <skos:definition>The province of Kadavu in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kadavu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kadavu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -628,7 +628,7 @@
       <rdfs:label>Lau</rdfs:label>
       <skos:definition>The province of Lau in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lau</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lau</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -658,7 +658,7 @@
       <rdfs:label>Lomaiviti</rdfs:label>
       <skos:definition>The province of Lomaiviti in the country of Fiji</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fj;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lomaiviti</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lomaiviti</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fj;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
    </owl:NamedIndividual>
@@ -690,8 +690,8 @@
       <rdfs:label>Rotuma Island</rdfs:label>
       <skos:definition>The territory of Rotuma Island in the country of Fiji</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1160</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rotuma Island</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île de Rotuma</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rotuma Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île de Rotuma</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Fiji"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
@@ -709,8 +709,8 @@
       <rdfs:label>Vanua Levu</rdfs:label>
       <skos:definition>The territory of Vanua Levu in the country of Fiji</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1219</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Vanua Levu</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Vanua Levu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Vanua Levu</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Vanua Levu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Fiji"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
@@ -728,8 +728,8 @@
       <rdfs:label>Viti Levu</rdfs:label>
       <skos:definition>The territory of Viti Levu in the country of Fiji</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1221</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Viti Levu</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Viti Levu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Viti Levu</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Viti Levu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Fiji"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fj;"/>
